HINO Bugs - Bug #2324

[HR-Payroll]nilai rapel untuk employee yang baru hiring di tengah bulan setelah closing payroll
agustus, itu melampaui nilai GAP yang ada.

09/13/2023 11:36 AM - Muhammad Bintar

Status: Closed Start date: 09/13/2023
Priority: Immediate Due date: 09/15/2023
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer, mohon support ny untuk fixing perbaikan perhitungan pada nilai rapel untuk employee dimana pada saat ini nilai
rapel tersebut
melampaui nilai GAP yang ada.

remote.minovais.com:31120
database sql server 2019
remote.minovais.com, 1458

History

#1 - 09/13/2023 03:08 PM - Kezia Pawitra Yulianti
- Due date changed from 09/16/2023 to 09/15/2023
- Status changed from New to Assigned

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

mksdnya nilai GAP itu apa ya ?

#2 - 09/13/2023 04:28 PM - Kezia Pawitra Yulianti

- Priority changed from Urgent to Immediate

ini mksdnya base BPJS nya kl ada komponen rapel gak boleh lebih besar dr batas maksimal. gitu bukan ya?

jadi misalnya batas mask nya 8 jt

gaji pokok sept nya 6 jt

rapel agt nya 2,5 jt

jd secara total gapok dia yg d terima di sept adalah 8,5 jt, tp karena batas maks adalah 8 jt maka yg boleh jd base bpjs adalah 8 jt aja (tidak boleh 8,5
jt nya) gitu bukan ya?

Tolong d bikinin contoh datanya kalau gt di port hino sini ya mas bin. sekalian contoh data buat case redmine yg 1 Ig untuk bpjs juga yg naik gaji
tengah bulan.

Tks

#3 - 11/02/2023 11:29 AM - Muhammad Bintar

- Status changed from Assigned to Closed
